//
//  SODAppDelegate.m
//  ViewSwappingDemo
//
//  Created by Nate Chandler on 10/15/12.
//  Use freely.
//

#import "SODAppDelegate.h"
#import "SODWindowController.h"

@interface SODAppDelegate ()
@property (nonatomic, strong, readwrite) SODWindowController *windowController;
@end

@implementation SODAppDelegate

- (void)applicationDidFinishLaunching:(NSNotification *)aNotification
{
	self.windowController = [[SODWindowController alloc] init];
	[self.windowController showWindow:nil];
}

- (IBAction)forward:(id)sender
{
	[self.windowController goForward];
}

- (IBAction)back:(id)sender
{
	[self.windowController goBack];
}

@end
